<div class="edp-base-site-wrapper">
    <div class="edp-base-container">
        <div class="edp-base-region edp-base-region-header-top">
            <div class="edp-base-reset-list edp-base-language-selector-close" id="language-selector">
                {% set current_url = request.environ.CKAN_CURRENT_URL %}
                {% set current_lang = request.environ.CKAN_LANG %}
                <form class="epdp-pull-right epdp-col-xs-12 epdp-col-md-2 epdp-lang-select" action="{% url_for controller='util', action='redirect' %}" data-module="select-switch" method="POST">
                    <select  id="field-lang-select" name="url" data-module-dropdown-class="lang-dropdown" data-module-container-class="lang-container">
                        <option value="{% url_for h.unquote_url(current_url), locale='bg' %}" {% if 'bg' == current_lang %}selected="selected"{% endif %}> Български (bg) </option>
                        <option value="{% url_for h.unquote_url(current_url), locale='cs' %}" {% if 'cs' == current_lang %}selected="selected"{% endif %}> čeština (cs) </option>
                        <option value="{% url_for h.unquote_url(current_url), locale='da' %}" {% if 'da' == current_lang %}selected="selected"{% endif %}> dansk (da) </option>
                        <option value="{% url_for h.unquote_url(current_url), locale='de' %}" {% if 'de' == current_lang %}selected="selected"{% endif %}> Deutsch (de) </option>
                        <option value="{% url_for h.unquote_url(current_url), locale='el' %}" {% if 'el' == current_lang %}selected="selected"{% endif %}> Ελληνικά (el) </option>
                        <option value="{% url_for h.unquote_url(current_url), locale='en' %}" {% if 'en' == current_lang %}selected="selected"{% endif %}> English (en) </option>
                        <option value="{% url_for h.unquote_url(current_url), locale='es' %}" {% if 'es' == current_lang %}selected="selected"{% endif %}> español (es) </option>
                        <option value="{% url_for h.unquote_url(current_url), locale='et' %}" {% if 'et' == current_lang %}selected="selected"{% endif %}> eesti (et) </option>
                        <option value="{% url_for h.unquote_url(current_url), locale='fr' %}" {% if 'fr' == current_lang %}selected="selected"{% endif %}> français (fr) </option>
                        <option value="{% url_for h.unquote_url(current_url), locale='ga' %}" {% if 'ga' == current_lang %}selected="selected"{% endif %}> Gaeilge (ga) </option>
                        <option value="{% url_for h.unquote_url(current_url), locale='hr' %}" {% if 'hr' == current_lang %}selected="selected"{% endif %}> Hrvatski (hr) </option>
                        <option value="{% url_for h.unquote_url(current_url), locale='hu' %}" {% if 'hu' == current_lang %}selected="selected"{% endif %}> Magyar (hu) </option>
                        <option value="{% url_for h.unquote_url(current_url), locale='it' %}" {% if 'it' == current_lang %}selected="selected"{% endif %}> italiano (it) </option>
                        <option value="{% url_for h.unquote_url(current_url), locale='lt' %}" {% if 'lt' == current_lang %}selected="selected"{% endif %}> lietuvių (lt) </option>
                        <option value="{% url_for h.unquote_url(current_url), locale='lv' %}" {% if 'lv' == current_lang %}selected="selected"{% endif %}> latviešu (lv) </option>
                        <option value="{% url_for h.unquote_url(current_url), locale='mt' %}" {% if 'mt' == current_lang %}selected="selected"{% endif %}> Malti (mt) </option>
                        <option value="{% url_for h.unquote_url(current_url), locale='nl' %}" {% if 'nl' == current_lang %}selected="selected"{% endif %}> Nederlands (nl) </option>
                        <option value="{% url_for h.unquote_url(current_url), locale='pl' %}" {% if 'pl' == current_lang %}selected="selected"{% endif %}> polski (pl) </option>
                        <option value="{% url_for h.unquote_url(current_url), locale='pt' %}" {% if 'pt' == current_lang %}selected="selected"{% endif %}> português (pt) </option>
                        <option value="{% url_for h.unquote_url(current_url), locale='ro' %}" {% if 'ro' == current_lang %}selected="selected"{% endif %}> română (ro) </option>
                        <option value="{% url_for h.unquote_url(current_url), locale='sk' %}" {% if 'sk' == current_lang %}selected="selected"{% endif %}> slovenčina (sk) </option>
                        <option value="{% url_for h.unquote_url(current_url), locale='sl' %}" {% if 'sl' == current_lang %}selected="selected"{% endif %}> slovenščina (sl) </option>
                        <option value="{% url_for h.unquote_url(current_url), locale='fi' %}" {% if 'fi' == current_lang %}selected="selected"{% endif %}> suomi (fi) </option>
                        <option value="{% url_for h.unquote_url(current_url), locale='sv' %}" {% if 'sv' == current_lang %}selected="selected"{% endif %}> svenska (sv) </option>
                        <option value="{% url_for h.unquote_url(current_url), locale='no' %}" {% if 'no' == current_lang %}selected="selected"{% endif %}> norsk (no) </option>


{#                        {% for locale in h.get_available_locales() %}#}
{#                            <option value="{% url_for h.unquote_url(current_url), locale=locale %}" {% if locale == current_lang %}selected="selected"{% endif %}>#}
{#                                {{ locale.display_name|capitalize }} ({{ locale }})#}
{##}
{#                            </option>#}
{#                        {% endfor %}#}
                    </select>
                    <button class="btn js-hide" type="submit">{{ _('Go') }}</button>
                </form>
            </div>
            <div id="block-menu-menu-service-tools" class="edp-base-block edp-base-block-menu ">
                <div class="edp-base-content">
                    <ul class="edp-base-menu edp-base-clearfix edp-base-list-group edp-base-list-group-flush edp-base-list-unstyled">
                        <li class="edp-base-first edp-base-leaf"><a href="{{ h.main_menu_link('/newsletter/subscribe') }}"
                                                                    data-remove-class="0"
                                                                    class="edp-base-list-group-item">{{ _('Newsletter') }}</a></li>
                        <li class="edp-base-leaf"><a href="{{ h.main_menu_link('/faq') }}"
                                                                    data-remove-class="0"
                                                                    class="edp-base-list-group-item">{{ _('FAQ') }}</a></li>
                        <li class="edp-base-leaf edp-base-leaf"><a href="{{ h.main_menu_link('/search/site') }}"
                                                                    data-display-title="1" title="Search the site"
                                                                    data-remove-class="0"
                                                                    class="edp-base-list-group-item">{{ _('Search') }}</a></li>
                        <li class="edp-base-leaf"><a href="{{ h.main_menu_link('/feedback/form?type=1') }}" data-display-title="1"
                                                     title="Contact us" data-remove-class="0"
                                                     class="edp-base-list-group-item">{{ _('Contact') }}</a></li>
                        <li class="edp-base-leaf"><a href="{{ h.main_menu_link('/cookies') }}" data-display-title="1"
                                                     data-remove-class="1" class="edp-base-list-group-item">{{ _('Cookies') }}</a></li>
                        <li class="edp-base-leaf"><a href="{{ h.main_menu_link('/legal-notice') }}" data-display-title="1"
                                                     data-remove-class="1" class="edp-base-list-group-item">{{ _('Legal notice') }}</a></li>

                        {% if c.userobj %}

                            <li class="edp-base-last leaf"><a href="{{ h.url_for('/user/_logout') }}" data-display-title="1"
                                                              data-remove-class="0"
                                                              class="edp-base-list-group-item">{{ _('Logout') }}</a></li>
                        {% else %}

                            <li class="edp-base-last leaf"><a href="{{ h.url_for('/ecas/login') }}" data-display-title="1"
                                                              data-remove-class="0"
                                                              class="edp-base-list-group-item">{{ _('Login') }}</a></li>
                        {% endif %}

                    </ul>
                </div>
            </div>
        </div>
    </div>
    <div id="layout-header">
        <div class="edp-base-container">
            <a href="/{{ current_lang }}">
                <img alt="European Commission logo" id="banner-flag" src="{{ h.url_for_static('/img/edplogo.png')  }}">
                <div id="main-title" class="panel-body" style="padding-bottom: 0px;">
                    <h1>
                        {{ _('European') }}
                        <strong>{{ _('Data Portal') }}</strong>
                    </h1>
                </div>
            </a>

{#            {{ _('European Data Portal') }}#}

              <span id="banner-image-right" class="edp-base-hidden-sm edp-base-hidden-xs">
                <div class="edp-base-region edp-base-region-header-right">
                    <div id="block-search-form" class="edp-base-block edp-base-block-search ">
                        <div class="edp-base-content">
                            <form action="{{ h.main_menu_link('/search/site/') }}" method="post" id="search-block-form" accept-charset="UTF-8">
                                <div class="edp-base-input-group">
                                    <div class="edp-base-form-item edp-base-form-type-textfield edp-base-form-item-search-block-form">
                                        <label class="edp-base-element-invisible"
                                               for="edit-search-block-form--2">Search </label>
                                        <input title="Enter the terms you wish to search for." placeholder="{{ _('Search Portal') }}"
                                               class="edp-base-form-control edp-base-form-text" type="text"
                                               id="edit-search-block-form--2" name="search_block_form" value=""
                                               size="15" maxlength="128">
                                    </div>
                          <span class="edp-base-input-group-btn">
                            <div class="edp-base-form-actions edp-base-form-wrapper" id="edp-base-edit-actions">
                                <input class="edp-base-btn edp-base-btn-default edp-base-btn-small edp-base-form-submit" type="image"
                                       id="edp-base-edit-submit" name="submit" value="Search"
                                       src="{{ h.url_for_static('/img/search-button.png')  }}">
                            </div>
                          </span>
                                </div>
                            </form>
                        </div>
                    </div>
                </div>
              </span>


        </div>
    </div>

    <div id="path" class="edp-base-hidden-xs">
        <div class="edp-header-breadcrumb">
            <li id="edp-header-breadcrumb-first"> <a href="{{ h.main_menu_link('/') }}">European Data Portal</a></li>
            {% if breadcrumb_content | trim %}
              {{ breadcrumb_content }}
            {% endif %}
        </div>
    </div>

    <div class="edp-base-mobile-user-bar edp-base-navbar edp-base-navbar-default edp-base-visible-sm edp-base-visible-xs edp-base-affix-top" data-spy="affix"
         data-offset-top="82">
        <div class="edp-base-container">
            <!-- Brand and toggle get grouped for better mobile display -->
            <div class="edp-base-navbar-header affix-top" data-spy="affix" data-offset-top="165">
                <button id="menu-button" type="button" class="edp-base-navbar-toggle" data-toggle="collapse"
                        data-target=".edp-base-navbar-ex1-collapse">
                    <div class="edp-base-arrow-down"></div>
                </button>
            </div>
        </div>
        <!-- /.container -->
    </div>


    <div id="main-menu" class="edp-base-block edp-base-block-system edp-base-block-menu">
        <div class="edp-base-navbar edp-base-navbar-default" data-offset-top="165">
            <div class="edp-base-container">
                <!-- Collect the nav links, forms, and other content for toggling -->
                <div class="edp-base-collapse edp-base-navbar-collapse edp-base-navbar-ex1-collapse"
                     style="height: 1px;">
                    <ul class="edp-base-menu edp-base-clearfix edp-base-nav edp-base-navbar-nav">
                        <li class="edp-base-first edp-base-leaf"><a href="{{ h.main_menu_link('') }}"
                                                                    data-display-title="0"
                                                                    data-image="home"
                                                                    class="edp-base-list-group-item edp-base-active"><span
                                class="edp-base-glyphicon edp-base-glyphicon-home edp-base-menu-no-title"></span></a>
                        </li>

                        <li class="edp-base-expanded edp-base-dropdown"><a
                                href="{{ h.main_menu_link('/what-we-do') }}"
                                data-display-title="1" rel="follow"
                                data-remove-class="0"
                                class="edp-base-list-group-item edp-base-dropdown-toggle"
                                data-toggle="dropdown">{{ _('What we do') }}<b
                                class="edp-base-caret"></b></a>
                            <ul class="dropdown-menu edp-base-dropdown-menu edp-base-menu edp-base-clearfix edp-base-list-group edp-base-list-group-flush edp-base-list-unstyled">
                                <li class="edp-base-first edp-base-leaf"><a
                                        href="{{ h.main_menu_link('/what-we-do/our-activities') }}"
                                        data-display-title="1" data-remove-class="0"
                                        class="edp-base-list-group-item">{{ _('Our Activities') }}</a></li>

                                <li class="edp-base-leaf"><a
                                        href="{{ h.main_menu_link('/dashboard') }}"
                                        data-display-title="1" data-remove-class="0"
                                        class="edp-base-list-group-item">{{ _('Open Data Maturity') }}</a></li>

                                <li class="edp-base-leaf"><a
                                        href="{{ h.main_menu_link('/what-we-do/factsheets-and-reports') }}"
                                        data-display-title="1" data-remove-class="0"
                                        class="edp-base-list-group-item">{{ _('Factsheets and Reports') }}</a></li>

                                <li class="edp-base-leaf"><a
                                        href="{{ h.main_menu_link('/what-we-do/highlights-archive') }}"
                                        data-display-title="1" data-remove-class="0"
                                        class="edp-base-list-group-item">{{ _('Featured Highlights') }}</a></li>

                                <li class="edp-base-leaf"><a
                                        href="{{ h.main_menu_link('/what-we-do/calendar') }}"
                                        data-display-title="1" data-remove-class="0"
                                        class="edp-base-list-group-item">{{ _('Calendar') }}</a></li>

                                <li class="edp-base-last edp-base-leaf"><a
                                        href="{{ h.main_menu_link('/what-we-do/articles-archive') }}"
                                        data-display-title="1" data-remove-class="0"
                                        class="edp-base-list-group-item">{{ _('News') }}</a></li>
                            </ul>
                        </li>


                        <li class="edp-base-expanded edp-base-dropdown">

                            <a class="edp-base-list-group-item edp-base-dropdown-toggle" data-toggle="dropdown"
                               data-remove-class="0" data-display-title="1" href="{{ h.main_menu_link('/data-tools') }}"
                               aria-expanded="false">
                                {{ _('Data') }}<b class="edp-base-caret"></b>
                            </a>

                            <ul class="dropdown-menu edp-base-dropdown-menu edp-base-menu edp-base-clearfix edp-base-list-group edp-base-list-group-flush edp-base-list-unstyled">

                                </li>
                                <li class="edp-base-first edp-base-leaf"><a href="{{ h.url_for('/dataset') }}"
                                                             data-display-title="1" data-remove-class="0"
                                                             class="edp-base-list-group-item">{{ _('Datasets') }}</a>
                                </li>
                                <li class="edp-base-leaf"><a
                                        href="{{ h.url_for(controller='organization', action='index') }}"
                                        data-display-title="1" data-remove-class="0"
                                        class="edp-base-list-group-item">{{ _('Catalogues') }}</a></li>
                                <li class="edp-base-leaf"><a
                                        href="/mqa-service{{ h.language_link('') }}" target="_blank"
                                        data-display-title="1" data-remove-class="0"
                                        class="edp-base-list-group-item">{{ _('Metadata Quality') }}</a></li>

                                <li class="edp-base-leaf"><a
                                        href="{{ h.language_link('/content/show-license') }}" target="_blank"
                                        data-display-title="1" data-remove-class="0"
                                        class="edp-base-list-group-item">{{ _('Licensing Assistant') }}</a></li>

                                <li class="edp-base-last edp-base-leaf"><a
                                        href="{{ h.language_link('/sparql-manager/', trailing=True) }}" target="_blank"
                                        data-display-title="1" data-remove-class="0"
                                        class="edp-base-list-group-item">{{ _('SPARQL Manager') }}</a></li>

                                <li class="edp-base-last edp-base-leaf"><a
                                        href="{{ h.url_for('statistics_current_selection') }}"
                                        data-display-title="1" data-remove-class="0"
                                        class="edp-base-list-group-item">{{ _('Statistics') }}</a></li>

                                {% if c.userobj %}
                                    <li class="edp-base-last edp-base-leaf"><a
                                            href="{{ h.url_for(controller='user', action='read', id=c.userobj.name) }}"
                                            data-display-title="1" data-remove-class="0"
                                            class="edp-base-list-group-item">{{ _('View profile') }}</a></li>

                                    <li class="edp-base-last edp-base-leaf"><a
                                            href="{{ h.url_for(controller='user', action='dashboard') }}"
                                            data-display-title="1" data-remove-class="0"
                                            class="edp-base-list-group-item">{{ _('Dashboard') }}</a></li>

                                {% endif %}


                            </ul>
                        </li>

                        <li class="edp-base-expanded edp-base-dropdown"><a
                                href="{{ h.main_menu_link('/providing-data') }}"
                                data-display-title="1" rel="follow"
                                data-remove-class="0"
                                class="edp-base-list-group-item edp-base-dropdown-toggle"
                                data-toggle="dropdown">{{ _('Providing Data') }}<b
                                class="edp-base-caret"></b></a>
                            <ul class="dropdown-menu edp-base-dropdown-menu edp-base-menu edp-base-clearfix edp-base-list-group edp-base-list-group-flush edp-base-list-unstyled">


                                <li class="edp-base-first edp-base-leaf"><a
                                        href="{{ h.main_menu_link('/providing-data/goldbook') }}"
                                        data-display-title="1" data-remove-class="0"
                                        class="edp-base-list-group-item">{{ _('Practical Guide') }}</a></li>

                                <li class="edp-base-first edp-base-leaf"><a
                                        href="{{ h.url_for(controller='organization', action='index') }}"
                                        data-display-title="1" data-remove-class="0"
                                        class="edp-base-list-group-item">{{ _('Catalogues Harvested by us') }}</a></li>

                                <li class="edp-base-last edp-base-leaf"><a
                                        href="{{ h.main_menu_link('/providing-data/how-to-be-harvested-by-us') }}"
                                        data-display-title="1" data-remove-class="0"
                                        class="edp-base-list-group-item">{{ _('Be harvested by us') }}</a></li>

                            </ul>
                        </li>
                        <li class="edp-base-expanded edp-base-dropdown"><a href="{{ h.main_menu_link('/using-data') }}"
                                                                           data-display-title="1"
                                                                           data-remove-class="0"
                                                                           class="edp-base-list-group-item edp-base-dropdown-toggle"
                                                                           data-toggle="dropdown">{{ _('Using Data') }}<b
                                class="edp-base-caret"></b></a>
                            <ul class="dropdown-menu edp-base-dropdown-menu edp-base-menu edp-base-clearfix edp-base-list-group edp-base-list-group-flush edp-base-list-unstyled">
                                <li class="edp-base-first edp-base-leaf"><a
                                        href="{{ h.main_menu_link('/using-data/benefits-of-open-data') }}"
                                        data-display-title="1" data-remove-class="0"
                                        class="edp-base-list-group-item">{{ _('Benefits of Using Data') }}</a></li>

                                <li class="edp-base-leaf"><a
                                        href="{{ h.main_menu_link('/using-data/using-data-checklist') }}"
                                        data-display-title="1" data-remove-class="0"
                                        class="edp-base-list-group-item">{{ _('Checklist for Using Data') }}</a></li>

                                <li class="edp-base-leaf"><a
                                        href="{{ h.main_menu_link('/using-data/use-cases') }}"
                                        data-display-title="1" data-remove-class="0"
                                        class="edp-base-list-group-item">{{ _('Use Cases') }}</a></li>

                                <li class="edp-base-last edp-base-leaf"><a
                                        href="{{ h.main_menu_link('/using-data/tell-us-your-story') }}"
                                        data-display-title="1" data-remove-class="0"
                                        class="edp-base-list-group-item">{{ _('Tell us your story') }}</a></li>
                            </ul>
                        </li>
                        <li class="edp-base-expanded edp-base-dropdown"><a
                                href="{{ h.main_menu_link('/training-library') }}"
                                data-display-title="1" data-remove-class="0"
                                class="edp-base-list-group-item edp-base-dropdown-toggle"
                                data-toggle="dropdown">{{ _('Resources') }}<b class="edp-base-caret"></b></a>
                            <ul class="dropdown-menu edp-base-dropdown-menu edp-base-menu edp-base-clearfix edp-base-list-group edp-base-list-group-flush edp-base-list-unstyled">


                                <li class="edp-base-first edp-base-leaf"><a
                                        href="{{ h.main_menu_link('/resources/elearning') }}"
                                        data-display-title="1" data-remove-class="0"
                                        class="edp-base-list-group-item">{{ _('eLearning') }}</a></li>

                                <li class="edp-base-leaf"><a
                                        href="{{ h.main_menu_link('/resources/training-companion') }}"
                                        data-display-title="1" data-remove-class="0"
                                        class="edp-base-list-group-item">{{ _('Training Companion') }}</a></li>

                                <li class="edp-base-leaf"><a
                                        href="{{ h.main_menu_link('/resources/more-training-materials') }}"
                                        data-display-title="1" data-remove-class="0"
                                        class="edp-base-list-group-item">{{ _('More Training Material') }}</a></li>


                                <li class="edp-base-last edp-base-leaf"><a
                                        href="{{ h.main_menu_link('/resources/reports-about-open-data') }}"
                                        data-display-title="1" data-remove-class="0"
                                        class="edp-base-list-group-item">{{ _('Reports about Open Data') }}</a></li>
                            </ul>
                        </li>

                    </ul>
                </div>
            </div>
            <!-- /.container -->
        </div>
        <!-- /.navbar -->
    </div>